// SPDX-FileCopyrightText: 2023 Aravinth Manivannan <realaravinth@batsense.net>
//
// SPDX-License-Identifier: AGPL-3.0-or-later

import { writable } from "svelte/store";
import { Index } from "./search";

export const api = writable(null);
export const user = writable(null);
export const notification = writable([]);
export const organisations = writable([]);
export const index = writable(new Index());
